# dependencies
/node_modules

# testing
/coverage

# vite
/dist

# misc
.DS_Store
*.pem

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.pnpm-debug.log*

# env files
.env
.env*.local

# typescript
*.tsbuildinfo

# idea files
.idea

/.direnv
result

# rust
/api/target

# sqlite
*.db
*.db-wal
*.db-shm
